Issue #8124 has been updated by hsbt (Hiroshi SHIBATA).


Please check results of "gem source" command. 
----------------------------------------
Bug #8124: gem fails to install valid gems
https://bugs.ruby-lang.org/issues/8124#change-37729

Author: artagnon (Ramkumar Ramachandra)
Status: Open
Priority: Normal
Assignee: 
Category: 
Target version: 
ruby -v: 2.0.0p0


I'm not able to reproduce this, but many people have reported it on occasion.

    $ gem install bundler
    ERROR:  Could not find a valid gem 'bundler' (>= 0) in any repository
    ERROR:  Possible alternatives: bundler

Can anyone confirm this?


-- 
http://bugs.ruby-lang.org/